<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Ciyon - 众产全栈开发框架</title>
    <meta name="keywords" content="全栈开发框架,Golang开发框架,PHP开发框架,移动端开发框架,Vue3开发框架" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0, shrink-to-fit=no" />
    <link rel="stylesheet" href="/jscss/web.css" />
    <script src="/jscss/theme.js"></script>
</head>

<body>
    <div class="title">
        <?php
        $current_page = '/about/';
        include_once("www/_header.php");
        ?>
    </div>
    <div class="vtitle">/web/www/signpage.php</div>
    <div>
        <?php
        $csql = new \ciy\sql('www_single');
        $csql->where('id', get('id'));
        $artrow = $db->getone($csql);
        if (!is_array($artrow)) {
            echo "单页不存在";
        } else {
            $content = $artrow['content'];
            unset($artrow['content']);
            clog($artrow);
            $csql = new \ciy\sql('www_seoword');
            $csql->where('isuse', 1);
            $seowordrows = $db->get($csql);
            echo \web\cwebcomon::www_convertseoword($seowordrows, \ciy\web::markdown_convert($content), $artrow['keys']);
        }
        ?>
    </div>
    <?php include_once("www/_footer.php");?>
</body>

</html>